<script>
export default {
    name: "HotelCard"
}
</script>

<template>
    <main class="main__hotel">
        <div class="hotel">
            <div class="hotel__container">
                <router-link :to="{ name: 'Home' }">
                    <a class="hotel__back">
                        Back
                    </a>
                </router-link>
                <div class="hotel__info">
                    <div class="hotel__info--top">
                        <div class="hotel__info--left">
                            <div class="hotel__info--map">
                                <img src="../img/images/map-hotel.png" alt="map">
                                <a href="#" class="hotel__map--btn btn">
                                    Show on the map
                                </a>
                            </div>
                        </div>
                        <div class="hotel__info--right">
                            <div class="hotel__top">
                                <div class="orders__rooms--info">
                                    <div class="orders__rooms--name">
                                        <div class="name">
                                            Holiday Inn Paris — Gare de Lyon Bastille, an IHG Hotel
                                            <span class="stars">
                                                    <img src="../img/icons/star.svg" alt="star">
                                                    <img src="../img/icons/star.svg" alt="star">
                                                    <img src="../img/icons/star.svg" alt="star">
                                                    <img src="../img/icons/star.svg" alt="star">
                                                </span>
                                        </div>
                                    </div>
                                    <div class="orders__rooms--parameters">
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                        <div class="metro">
                                            Near the metro
                                        </div>
                                        <div class="show-map">
                                            <a href="#">Show on the map</a>
                                        </div>
                                    </div>
                                    <div class="rating">
                                        <span class="green">4,8</span>
                                        29 reviews
                                    </div>
                                </div>
                            </div>
                            <div class="hotel__bottom">
                                <div class="hotel__images hotel__images--desk">
                                    <div class="hotel__images--item big">
                                        <img src="../img/images/hotel-photo.png" alt="photo">
                                    </div>
                                    <div class="hotel__images--list">
                                        <div class="hotel__images--item small">
                                            <img src="../img/images/hotel-photo-mini.png" alt="photo">
                                        </div>
                                        <div class="hotel__images--item small">
                                            <img src="../img/images/hotel-photo-mini.png" alt="photo">
                                        </div>
                                    </div>
                                </div>
                                <div class="hotel__images hotel__images--mob owl-carousel">
                                    <div class="hotel__images--item big">
                                        <img src="../img/images/hotel-photo.png" alt="photo">
                                    </div>
                                    <div class="hotel__images--item big">
                                        <img src="../img/images/hotel-photo.png" alt="photo">
                                    </div>
                                    <div class="hotel__images--item big">
                                        <img src="../img/images/hotel-photo.png" alt="photo">
                                    </div>
                                </div>
                            </div>
                            <div class="parameters__mob">
                                <div class="rating">
                                    <span class="green">4,8</span>
                                    29 reviews
                                </div>
                                <div class="orders__rooms--parameters">
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                    <div class="metro">
                                        Near the metro
                                    </div>
                                    <div class="show-map">
                                        <a href="#">Show on the map</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="hotel__about">
                        <div class="hotel__about--title">
                            About the hotel
                        </div>
                        <div class="hotel__about--info">
                            <div class="hotel__about--text">
                                The four—star Holiday Inn Paris - Bastille is located in the center of Paris, 200 meters from Gare de Lyon and a two-minute walk from Gare de Lyon Metro Station. The Place de la Bastille is just 700 metres from the hotel. <br>
                                The Holiday Inn Paris — Bastille belongs to the Holiday Inn Hotels &amp; Resorts hotel chain and offers its guests to enjoy a comfortable stay. <br>
                                A free buffet breakfast is served daily in the hotel's restaurant. Upon request, breakfast can be served in the room. Guests can enjoy a variety of drinks at the lounge bar. Free Wi‑Fi is available throughout the hotel. <br>
                                The Holiday Inn Paris — Bastille has 128 stylish rooms. All rooms are equipped with air conditioning, an LCD TV with satellite channels and a minibar. Each room also has a private bathroom with free toiletries.
                            </div>
                            <div class="hotel__about--skills">
                                <div class="about__skills--item">
                                    <img src="../img/icons/wifi.svg" alt="wi-fi">
                                    <span>Free Wi‑Fi</span>
                                </div>
                                <div class="about__skills--item">
                                    <img src="../img/icons/children-toy.svg" alt="children">
                                    <span>Suitable for children</span>
                                </div>
                                <div class="about__skills--item">
                                    <img src="../img/icons/paralysis-disability.svg" alt="paralysis-disability">
                                    <span>Suitable for people with disabilities</span>
                                </div>
                                <div class="about__skills--item">
                                    <img src="../img/icons/parking-fill.png" alt="parking">
                                    <span>Parking space</span>
                                </div>
                                <div class="about__skills--item">
                                    <img src="../img/icons/restaurant.svg" alt="restaurant">
                                    <span>Bar or restaurant right in the hotel</span>
                                </div>
                                <div class="about__skills--item">
                                    <img src="../img/icons/training-class.svg" alt="training-class">
                                    <span>Conference room</span>
                                </div>
                            </div>
                        </div>
                        <div class="hotel__about--more">
                            <div class="hotel__about--button">
                                <button>
                                    Show more
                                    <img src="../img/icons/dropdown-blue.svg" alt="dropdown">
                                </button>
                            </div>
                            <div class="about__more--list">
                                <div class="about__more--col">
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                For business
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Business Center
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Fax and photocopying services
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Equipment for meetings and presentations
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Conference room
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                The staff says
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    in Spanish
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    in English
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    in Italian
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    in French
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Multilingual staff
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    in Arabic
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                Tourism
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Tour desk
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__more--col">
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                In the rooms
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Non-smoking rooms
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Rooms with sound insulation
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Room service
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Connecting rooms
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Family Rooms
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Cable TV
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    TV
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Mini bar
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Hair dryer
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Shower/Bath
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Wardrobe/Closet
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Bathrobe
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Bed linen
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Slippers
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Safe (in the room)
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Toiletries)
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__more--col">
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                Services and facilities
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Laundry
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Safe deposit
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Concierge services
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Dry cleaning
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Luggage storage
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Wake—up service Phone
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                Animals
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Pets allowed (less than 5 kg) (extra charge)
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="about__more--row">
                                        <div class="about__more--item">
                                            <div class="about__more--label">
                                                Food
                                            </div>
                                            <ul>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Free tea/coffee bar
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Breakfast
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Breakfast in the room
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Restaurant
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Snack bar
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Coffee machine
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Bottled water
                                                </li>
                                                <li>
                                                    <img src="../img/icons/checkmark.png" alt="checkmark">
                                                    Teapot
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hotel__booking">
                <div class="booking__container">
                    <div class="selene-form__search">
                        <div class="form__search">
                            <div class="form__search--form">
                                <form class="form">
                                    <div class="form__row">
                                        <div class="form__date">
                                            <button>2/03/24</button>
                                            <div class="date__nights">6 nights</div>
                                            <button>16/04/24</button>
                                        </div>
                                        <button class="form__passenger form__passenger--hotels">
                                            <div class="form__passenger--left">
                                                <span>1 room, 1 adults, 1 children</span>
                                            </div>
                                            <div class="form__passenger--right">
                                                <img src="../img/icons/btn-right.svg" alt="btn right">
                                            </div>
                                        </button>
                                    </div>
                                    <div class="form__row form__row--parameters">
                                        <div class="form__parameters">
                                            <div class="form__parameters--item form__parameters--beds">
                                                Beds
                                                <img src="../img/icons/dropdown-blue.svg" alt="dropdown">
                                            </div>
                                            <div class="top__item--info top__item--beds">
                                                <div class="filters__checkbox--list">
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds1" name="beds" class="popup__form--input" checked="">
                                                            <label for="beds1" class="popup__form--label">
                                                                All options
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds2" name="beds" class="popup__form--input">
                                                            <label for="beds2" class="popup__form--label">
                                                                Double beds only
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds3" name="beds" class="popup__form--input">
                                                            <label for="beds3" class="popup__form--label">
                                                                Only separate ones
                                                            </label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form__parameters--item form__parameters--food">
                                                Food
                                                <img src="../img/icons/dropdown-blue.svg" alt="dropdown">
                                            </div>
                                            <div class="top__item--info top__item--food">
                                                <div class="filters__checkbox--list">
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds1" name="beds" class="popup__form--input" checked="">
                                                            <label for="beds1" class="popup__form--label">
                                                                Breakfast
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds2" name="beds" class="popup__form--input">
                                                            <label for="beds2" class="popup__form--label">
                                                                Breakfast and dinner
                                                            </label>
                                                        </div>
                                                    </div>
                                                    <div class="filters__checkbox--item">
                                                        <div class="popup__form--checkbox form__parameters--checkbox">
                                                            <input type="checkbox" id="beds3" name="beds" class="popup__form--input">
                                                            <label for="beds3" class="popup__form--label">
                                                                Room only
                                                            </label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form__parameters--free">
                                            Free cancellation
                                            <img src="../img/icons/check.svg" alt="check">
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="hotel__rooms">
                <div class="rooms__container">
                    <div class="orders__item orders__hotels">
                        <div class="rooms__left">
                            <div class="rooms__photo">
                                <div class="rooms__photo--img">
                                    <img src="../img/images/rooms-photo.png" alt="rooms-photo">
                                </div>
                                <div class="rooms__icon">
                                    <img src="../img/icons/camera.svg" alt="camera">
                                </div>
                            </div>
                        </div>
                        <div class="rooms__right">
                            <div class="orders__hotels--top">
                                <div class="orders__hotels--left">
                                    <div class="orders__hotels--info">
                                        <div class="orders__hotels--name">
                                            Double Room Standard
                                        </div>
                                        <div class="orders__hotels--parameters parameters__top">
                                            <div class="parameters__bed">
                                                <img src="../img/icons/bed-sharp.svg" alt="bed">
                                                <span>Double bed</span>
                                            </div>
                                            <div class="parameters__people">
                                                <img src="../img/icons/room-person.svg" alt="person">
                                                +2
                                                <span>Up to 3 people</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--right">
                                    <div class="orders__hotels--price">2000 €</div>
                                    <div class="orders__hotels--more">
                                        <span>6 nights, 2 adults,</span>
                                        1 child
                                    </div>
                                </div>
                            </div>
                            <div class="services">
                                <div class="services__right--item">
                                    Breakfast
                                    <div class="check success"></div>
                                </div>
                                <div class="services__right--item">
                                    Free cancellation until Feb 28th
                                    <div class="check success"></div>
                                </div>
                                <div class="services__button">
                                    <button class="cart">
                                        <img src="../img/icons/cart.svg" alt="cart">
                                    </button>
                                    <button class="btn">Buy</button>
                                </div>
                                <div class="orders__hotels--parameters">
                                    <div class="parameters__bed">
                                        <img src="../img/icons/bed-sharp.svg" alt="bed">
                                        <span>Double bed</span>
                                    </div>
                                    <div class="parameters__people">
                                        <img src="../img/icons/room-person.svg" alt="person">
                                        +2
                                        <span>Up to 3 people</span>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__hotels--services">
                                <div class="services__left">
                                    <div class="services__list">
                                        <div class="services__item">
                                            <img src="../img/icons/wi-fi.svg" alt="wi-fi">
                                            Free Wi‑Fi
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/snowflake.svg" alt="snowflake">
                                            Conditioner
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/bath.svg" alt="bath">
                                            Own bathroom
                                        </div>
                                    </div>
                                </div>
                                <div class="services__right">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="btn">Buy</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="orders__item orders__hotels">
                        <div class="rooms__left">
                            <div class="rooms__photo">
                                <div class="rooms__photo--img">
                                    <img src="../img/images/rooms-photo-2.png" alt="rooms-photo">
                                </div>
                                <div class="rooms__icon">
                                    <img src="../img/icons/camera.svg" alt="camera">
                                </div>
                            </div>
                        </div>
                        <div class="rooms__right">
                            <div class="orders__hotels--top">
                                <div class="orders__hotels--left">
                                    <div class="orders__hotels--info">
                                        <div class="orders__hotels--name">
                                            Double Room Standard
                                        </div>
                                        <div class="orders__hotels--parameters parameters__top">
                                            <div class="parameters__bed">
                                                <img src="../img/icons/bed-sharp.svg" alt="bed">
                                                <span>Double bed</span>
                                            </div>
                                            <div class="parameters__people">
                                                <img src="../img/icons/room-person.svg" alt="person">
                                                +2
                                                <span>Up to 3 people</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--right">
                                    <div class="orders__hotels--price">2000 €</div>
                                    <div class="orders__hotels--more">
                                        <span>6 nights, 2 adults,</span>
                                        1 child
                                    </div>
                                </div>
                            </div>
                            <div class="services">
                                <div class="services__right--item">
                                    Breakfast
                                    <div class="check success"></div>
                                </div>
                                <div class="services__right--item">
                                    Free cancellation until Feb 28th
                                    <div class="check success"></div>
                                </div>
                                <div class="services__button">
                                    <button class="cart">
                                        <img src="../img/icons/cart.svg" alt="cart">
                                    </button>
                                    <button class="btn">Buy</button>
                                </div>
                                <div class="orders__hotels--parameters">
                                    <div class="parameters__bed">
                                        <img src="../img/icons/bed-sharp.svg" alt="bed">
                                        <span>Double bed</span>
                                    </div>
                                    <div class="parameters__people">
                                        <img src="../img/icons/room-person.svg" alt="person">
                                        +2
                                        <span>Up to 3 people</span>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__hotels--services">
                                <div class="services__left">
                                    <div class="services__list">
                                        <div class="services__item">
                                            <img src="../img/icons/wi-fi.svg" alt="wi-fi">
                                            Free Wi‑Fi
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/snowflake.svg" alt="snowflake">
                                            Conditioner
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/bath.svg" alt="bath">
                                            Own bathroom
                                        </div>
                                    </div>
                                </div>
                                <div class="services__right">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="btn">Buy</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="orders__item orders__hotels">
                        <div class="rooms__left">
                            <div class="rooms__photo">
                                <div class="rooms__photo--img">
                                    <img src="../img/images/rooms-photo-3.png" alt="rooms-photo">
                                </div>
                                <div class="rooms__icon">
                                    <img src="../img/icons/camera.svg" alt="camera">
                                </div>
                            </div>
                        </div>
                        <div class="rooms__right">
                            <div class="orders__hotels--top">
                                <div class="orders__hotels--left">
                                    <div class="orders__hotels--info">
                                        <div class="orders__hotels--name">
                                            Double Room Standard
                                        </div>
                                        <div class="orders__hotels--parameters parameters__top">
                                            <div class="parameters__bed">
                                                <img src="../img/icons/bed-sharp.svg" alt="bed">
                                                <span>Double bed</span>
                                            </div>
                                            <div class="parameters__people">
                                                <img src="../img/icons/room-person.svg" alt="person">
                                                +2
                                                <span>Up to 3 people</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--right">
                                    <div class="orders__hotels--price">2000 €</div>
                                    <div class="orders__hotels--more">
                                        <span>6 nights, 2 adults,</span>
                                        1 child
                                    </div>
                                </div>
                            </div>
                            <div class="services">
                                <div class="services__right--item">
                                    Breakfast
                                    <div class="check success"></div>
                                </div>
                                <div class="services__right--item">
                                    Free cancellation until Feb 28th
                                    <div class="check success"></div>
                                </div>
                                <div class="services__button">
                                    <button class="cart">
                                        <img src="../img/icons/cart.svg" alt="cart">
                                    </button>
                                    <button class="btn">Buy</button>
                                </div>
                                <div class="orders__hotels--parameters">
                                    <div class="parameters__bed">
                                        <img src="../img/icons/bed-sharp.svg" alt="bed">
                                        <span>Double bed</span>
                                    </div>
                                    <div class="parameters__people">
                                        <img src="../img/icons/room-person.svg" alt="person">
                                        +2
                                        <span>Up to 3 people</span>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__hotels--services">
                                <div class="services__left">
                                    <div class="services__list">
                                        <div class="services__item">
                                            <img src="../img/icons/wi-fi.svg" alt="wi-fi">
                                            Free Wi‑Fi
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/snowflake.svg" alt="snowflake">
                                            Conditioner
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/bath.svg" alt="bath">
                                            Own bathroom
                                        </div>
                                    </div>
                                </div>
                                <div class="services__right">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="btn">Buy</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="orders__item orders__hotels">
                        <div class="rooms__left">
                            <div class="rooms__photo">
                                <div class="rooms__photo--img">
                                    <img src="../img/images/rooms-photo-4.png" alt="rooms-photo">
                                </div>
                                <div class="rooms__icon">
                                    <img src="../img/icons/camera.svg" alt="camera">
                                </div>
                            </div>
                        </div>
                        <div class="rooms__right">
                            <div class="orders__hotels--top">
                                <div class="orders__hotels--left">
                                    <div class="orders__hotels--info">
                                        <div class="orders__hotels--name">
                                            Double Room Standard
                                        </div>
                                        <div class="orders__hotels--parameters parameters__top">
                                            <div class="parameters__bed">
                                                <img src="../img/icons/bed-sharp.svg" alt="bed">
                                                <span>Double bed</span>
                                            </div>
                                            <div class="parameters__people">
                                                <img src="../img/icons/room-person.svg" alt="person">
                                                +2
                                                <span>Up to 3 people</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--right">
                                    <div class="orders__hotels--price">2000 €</div>
                                    <div class="orders__hotels--more">
                                        <span>6 nights, 2 adults,</span>
                                        1 child
                                    </div>
                                </div>
                            </div>
                            <div class="services">
                                <div class="services__right--item">
                                    Breakfast
                                    <div class="check success"></div>
                                </div>
                                <div class="services__right--item">
                                    Free cancellation until Feb 28th
                                    <div class="check success"></div>
                                </div>
                                <div class="services__button">
                                    <button class="cart">
                                        <img src="../img/icons/cart.svg" alt="cart">
                                    </button>
                                    <button class="btn">Buy</button>
                                </div>
                                <div class="orders__hotels--parameters">
                                    <div class="parameters__bed">
                                        <img src="../img/icons/bed-sharp.svg" alt="bed">
                                        <span>Double bed</span>
                                    </div>
                                    <div class="parameters__people">
                                        <img src="../img/icons/room-person.svg" alt="person">
                                        +2
                                        <span>Up to 3 people</span>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__hotels--services">
                                <div class="services__left">
                                    <div class="services__list">
                                        <div class="services__item">
                                            <img src="../img/icons/wi-fi.svg" alt="wi-fi">
                                            Free Wi‑Fi
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/snowflake.svg" alt="snowflake">
                                            Conditioner
                                        </div>
                                        <div class="services__item">
                                            <img src="../img/icons/bath.svg" alt="bath">
                                            Own bathroom
                                        </div>
                                    </div>
                                </div>
                                <div class="services__right">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="btn">Buy</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="checkin__container">
                    <div class="rooms__checkin">
                        <div class="rooms__checkin--info">
                            Exit
                            <span>After 15:00</span>
                        </div>
                        <div class="rooms__checkin--info">
                            Check-in
                            <span>Until 12:00</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hotel__reviews">
                <div class="reviews__container">
                    <div class="rating">
                        <span class="green">4,8</span>
                        29 reviews
                    </div>
                    <div class="reviews__list owl-carousel">
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        N
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Nadina</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-grey.svg" alt="star-grey">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    A very small room. It was very crowded together.
                                </div>
                            </div>
                        </div>
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        O
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Olive</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    We are very happy with our stay at the hotel! The employees are polite, correct and accurate! Administrators are on top! The room is clean, new, fully equipped! A wonderful bathroom! Thank you all very much! <br>
                                    We didn't use breakfast, we left at night. But the room has everything you need, water, cream, coffee, tea! <br>
                                    Excellent mattress, clean linen, fresh towels! <br>
                                    It's clear! <br>
                                    The staff is polite and professional! Correct and courteous!
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    There is no such thing
                                </div>
                                <button class="comment__arrow">
                                    <img src="../img/icons/dropdown-blue.svg" alt="dropdown">
                                </button>
                            </div>
                        </div>
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        N
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Nadina</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-grey.svg" alt="star-grey">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    A very small room. It was very crowded together.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="reviews__more">
                        <a href="reviews.html" class="btn">
                            Know more
                        </a>
                    </div>
                </div>
            </div>
            <div class="hotel__likeit">
                <div class="likeit__container">
                    <div class="likeit__title">
                        You might like it
                    </div>
                    <div class="orders__list favourites__list likeit__slider owl-carousel">
                        <div class="orders__item hotels">
                            <div class="hotels__info">
                                <div class="hotels__top">
                                    <div class="hotels__top--image">
                                        <img src="../img/images/room-image-2.png" alt="room-image">
                                    </div>
                                    <div class="favourite">
                                        <img src="../img/icons/favourite.svg" alt="favourite">
                                    </div>
                                    <div class="hotels__price"><span>From</span> 2000 €</div>
                                </div>
                                <div class="name">
                                    Hotel Alane
                                    <div class="stars">
                                        <img src="../img/icons/star-balck.svg" alt="star">
                                        <span>4</span>
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                </div>
                                <div class="hotels__bottom">
                                    <div class="rating">
                                        <span class="green">4,8</span>
                                        29 reviews
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                    <div class="orders__rooms--button">
                                        <button class="btn">More detailed</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="orders__item hotels">
                            <div class="hotels__info">
                                <div class="hotels__top">
                                    <div class="hotels__top--image">
                                        <img src="../img/images/room-image-2.png" alt="room-image">
                                    </div>
                                    <div class="favourite">
                                        <img src="../img/icons/favourite.svg" alt="favourite">
                                    </div>
                                    <div class="hotels__price"><span>From</span> 2000 €</div>
                                </div>
                                <div class="name">
                                    Hotel Alane
                                    <div class="stars">
                                        <img src="../img/icons/star-balck.svg" alt="star">
                                        <span>4</span>
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                </div>
                                <div class="hotels__bottom">
                                    <div class="rating">
                                        <span class="green">4,8</span>
                                        29 reviews
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                    <div class="orders__rooms--button">
                                        <button class="btn">More detailed</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="orders__item hotels">
                            <div class="hotels__info">
                                <div class="hotels__top">
                                    <div class="hotels__top--image">
                                        <img src="../img/images/room-image-2.png" alt="room-image">
                                    </div>
                                    <div class="favourite">
                                        <img src="../img/icons/favourite.svg" alt="favourite">
                                    </div>
                                    <div class="hotels__price"><span>From</span> 2000 €</div>
                                </div>
                                <div class="name">
                                    Hotel Alane
                                    <div class="stars">
                                        <img src="../img/icons/star-balck.svg" alt="star">
                                        <span>4</span>
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                </div>
                                <div class="hotels__bottom">
                                    <div class="rating">
                                        <span class="green">4,8</span>
                                        29 reviews
                                    </div>
                                    <div class="point">
                                        4.4 km from the center
                                    </div>
                                    <div class="orders__rooms--button">
                                        <button class="btn">More detailed</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="paid-spot">
                <div class="paid-spot__container">
                    <div class="paid-spot__info">
                        <div class="paid-spot__title">
                            Paid on the spot
                        </div>
                        <div class="paid-spot__list">
                            <div class="paid-spot__item">
                                <div class="paid-spot__label">
                                    Deposit
                                </div>
                                <div class="paid-spot__info--list">
                                    <div class="paid-spot__info--item">
                                        <span>Type of deposit</span>
                                        For the animals
                                    </div>
                                    <div class="paid-spot__info--item">
                                        <span>Cost</span>
                                        20.00 EUR per guest for the entire period of stay
                                    </div>
                                </div>
                            </div>
                            <div class="paid-spot__item">
                                <div class="paid-spot__label">
                                    Animals
                                </div>
                                <div class="paid-spot__info--list">
                                    <div class="paid-spot__info--item">
                                        <span>Availability</span>
                                        Any animals are allowed
                                    </div>
                                    <div class="paid-spot__info--item">
                                        <span>Cost</span>
                                        20.00 EUR per pet for the entire stay
                                    </div>
                                </div>
                            </div>
                            <div class="paid-spot__item">
                                <div class="paid-spot__label">
                                    Documents for a visa
                                </div>
                                <div class="paid-spot__info--list">
                                    <div class="paid-spot__info--item">
                                        <span>Details</span>
                                        If you need a visa to enter the country, your hotel will in most cases provide you with the necessary documents to obtain it. For more information, please contact the hotel, contact information is provided on the booking confirmation. Additional charges may apply for these services, even in case of subsequent cancellation. All arrangements are made exclusively between you and the hotel.
                                    </div>
                                </div>
                            </div>
                            <div class="paid-spot__item">
                                <div class="paid-spot__label">
                                    Parking space
                                </div>
                                <div class="paid-spot__info--list">
                                    <div class="paid-spot__info--item">
                                        <span>Location</span>
                                        Not on the territory
                                    </div>
                                    <div class="paid-spot__info--item">
                                        <span>Cost</span>
                                        37.00 EUR per car per night
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
</template>

<style scoped>

</style>
